<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_3_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Marie Maitre, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour vingt deux Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Marie Maitre, demeurant à Paris, rue des
                  Bourguignons, numéro vingt neuf, agissant eu nom et comme chargé de
                  l’administration, des biens et de la personne de sa fille Marguerite
                  Maitre, apprentie ; Demanderesse ; Comparant ; D’une part ; Et
                  Monsieur et Madame Germain, demeurant et domiciliés à Paris, rue
                  Meslay, numéro cinquante cinq, le dit sieur Germain tant en son nom
                  personnel que pour assister et autoriser la dame son épouse
                  fabricante de fleurs artificielles ; Défendeurs ; Défaillants ;
                  D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettre du secrétaire du Conseil de Prud’homme du
                  Département de la Seine pour l’industrie des tissus en date du Lundi
                  dix huit Janvier mil huit cent cinquante huit la demoiselle Maitre
                  fit citer les époux Germain à comparaître par devant le dit Conseil
                  de prud’hommes du Département de la Seine pour l'industrie du tissus
                  séant en Bureau Particulier le Mardi dix neuf Janvier mil huit cent
                  cinquante huit pour se concilier si faire se pouvait sur la demande
                  qu’elle entendait former contre eux devant le dit Conseil en
                  exécution de Convention verbale d’apprentissage. A l’appel de la
                  cause la demoiselle Maitre, ès nom qu’elle agit, se présenta et
                  exposa au Conseil que suivant convention verbale en date du premier
                  octobre mil huit cent cinquante six elle a placé sa fille Marguerite
                  en apprentissage chez les époux Germain pour deux ans et demi à
                  partir du premier Septembre précédent à la charge par les dits époux
                  de la nourrir et coucher pendant toute la durée de l’apprentissage,
                  que les époux Germain la lui renvoyant avant l’expiration du temps
                  fixé et sans qu’elle sache complètement son état lui causant
                  préjudice grave puisque pour lui faire terminer son apprentissage
                  par de nouveaux patrons il lui sera infailliblement demandé beaucoup
                  plus de temps qu’il lui en reste à faire chez eux. Les époux Germain
                  exposèrent au Conseil que forcés de quitter l’industrie des fleurs
                  par suite du manque de travail ils ne pouvaient garder leur
                  personnel. Qu’en conséquence ils avaient remis la mineure Maitre à
                  sa mère mais que cette rupture de la convention verbale avant le
                  temps fixé ne pouvait que lui être avantageuse puisque l’apprentie
                  était couapable de travaille seule et qu’il lui était offert du
                  travail en façon. Le Bureau Particulier fut d’avis que les époux
                  Germain ne pouvant continuer à employer l’apprentie la convention
                  verbale d’apprentissage pouvait être résiliée moyennant le paiement
                  d’une légère indemnité de trente francs à payer au profit de la
                  demoiselle Maitre. Les époux Germain n’ayant pas accepté cette
                  proposition de conciliation la cause fut renvoyée devant le Bureau
                  Général du dit Conseil séant le vendredi vingt deux Janvier mil huit
                  cent cinquante huit. Cités pour le dit jour vingt deux Janvier, les
                  époux Germain ne comparurent pas. A l’appel de la cause la
                  Demoiselle Maitre, ès nom qu’elle agit, se présenta et conclut à ce
                  qu’il plut au Bureau Général dudit Conseil autoriser la dame Germain
                  à entrer en justice faute par son mari de l’avoir fait ; Donner
                  défaut contre les époux Germain non comparants ni personne pour eux
                  quoique dument appelés et pour le profit résilier la convention
                  verbale d’apprentissage consentie le premier octobre mil huit cent
                  cinquante six pour la mineure Margueritte Maitre sa fille et pour le
                  tort que lui causse cette résiliation condamner les époux Germains à
                  lui payer avec intérêts suivant la loi la somme de trente francs à
                  titre d’indemnité et les condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-on donner défaut contre les époux Germain non
                  comparant ni personne pour eux quoique dument appelés et pour le
                  profit juger à la demanderesse les conclusions par elle précédemment
                  prises ? Que devait-il être statué à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la demoiselle Maitre en ses demandes et
                  conclusions et en avoir délibéré conformément à la loi attendu que
                  la demande de la demoiselle Maitre est juste et fondée ; que
                  d’ailleurs elle n’est pas contestée par les époux Germain non
                  comparants ni personne pour eux régulièrement quoique dument
                  appelés. Par ces motifs Le Bureau Général qui agit en premier
                  ressort autorise la dame Germain à entre en justice faute par son
                  mari de l’avoir fait ; Donne défaut contre les époux Germain non
                  comparants ni marge cette somme sera payée en deux termes égaux ; le
                  premier le vingt huit Février et le deuxième fin Mars mil huit cent
                  cinquante huit ; Dit que faut par par les époux Germain de payer
                  quinze francs à l’échéance du premier ence, non compris le cout du
                  présent jugement, la signification d’icelui et de ses suites. Et vu
                  les articles 435 du code de procédure civile, 27 et 42 du code de
                  procédure civile, 27 et 42 du décret du onze juin 1809 pour
                  signifier aux défendeurs le présent jugement, commet Fontaine, l’un
                  de ses huissier audiencier. Ainsi jugé les jour, mois et an que
                  dessus. terme la somme entière deviendra exigible de faite revoi
                  approuvé personne pour eux régulièrement quoique dument appelés ; Et
                  adjuge le profit du dit défaut, résilie la convention verbale
                  d’apprentissage intervenue entre les époux Germain et la demoiselle
                  Maitre pour sa fille Marguerite le premier octobre mil huit cent
                  cinquante six. Condamne les époux Germain à payer solidairement et
                  avec intérêts suivant la loi à la demoiselle Maitre, ès, nom qu’elle
                  agit, la somme de trente francs à titre d’indemnité que lui coute la
                  rupture de cette convention ; Condamner les époux Germain aux dépens
                  taxés et liquidés en vers la demanderesse à la somme de un franc
                  vingt centimes, à celle de soixante quinze centimes en vers le
                  Trésor Public pour le papier timbré de la présente minute ;
                  conformément à la loi du sept aout mil huit cent cinquante, ence,
                  non compris le cout du présent jugement, la signification d’icelui
                  et de ses suites. Et vu les articles 435 du code de procédure
                  civile, 27 et 42 du code de procédure civile, 27 et 42 du décret du
                  onze juin 1809 pour signifier aux défendeurs le présent jugement,
                  commet Fontaine, l’un de ses huissier audiencier. Ainsi jugé les
                  jour, mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>